html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
}
body {
    margin: 0;
}
main {
    display: block;
}
hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}
a {
    background-color: transparent;
}
a:focus {
    outline: thin dotted;
}
a:active,
a:hover {
    outline: 0;
}
abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted;
}
b,
strong {
    font-weight: 700;
}
.font-fira-sans b,
.font-fira-sans strong {
    font-weight: 600;
}
code,
kbd,
pre,
samp {
    font-family: SFMono-Regular, Menlo, Monaco, Consolas, Liberation Mono, Courier New, monospace;
    font-size: 1em;
}
small {
    font-size: 80%;
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sub {
    bottom: -0.25em;
}
sup {
    top: -0.5em;
}
img {
    border-style: none;
    vertical-align: middle;
}
button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
}
button,
input {
    overflow: visible;
}
button,
select {
    text-transform: none;
}
[type='button'],
[type='reset'],
[type='submit'],
button {
    -webkit-appearance: button;
}
[type='button']::-moz-focus-inner,
[type='reset']::-moz-focus-inner,
[type='submit']::-moz-focus-inner,
button::-moz-focus-inner {
    border-style: none;
    padding: 0;
}
[type='button']:-moz-focusring,
[type='reset']:-moz-focusring,
[type='submit']:-moz-focusring,
button:-moz-focusring {
    outline: 1px dotted ButtonText;
}
fieldset {
    padding: 0.35em 0.75em 0.625em;
}
legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal;
}
progress {
    vertical-align: baseline;
}
textarea {
    overflow: auto;
}
[type='checkbox'],
[type='radio'] {
    box-sizing: border-box;
    padding: 0;
}
[type='number']::-webkit-inner-spin-button,
[type='number']::-webkit-outer-spin-button {
    height: auto;
}
[type='search'] {
    -webkit-appearance: textfield;
    outline-offset: -2px;
}
[type='search']::-webkit-search-decoration {
    -webkit-appearance: none;
}
::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit;
}
details {
    display: block;
}
summary {
    display: list-item;
}
[hidden],
template {
    display: none;
}
html {
    font-family: Lato, Helvetica, Arial, sans-serif;
    font-size: 100%;
}
body {
    background: #f8f8fa;
    color: #424b5f;
    line-height: 1.625;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    overflow: auto;
}
a {
    color: #00c6ff;
    text-decoration: underline;
    text-decoration-thickness: 1px;
    text-underline-offset: 0.125em;
    transition: color 0.3s ease;
}
a:hover {
    color: #424b5f;
}
iframe {
    overflow-y: scroll;
    overflow-x: scroll;
    border-radius: 12px;
    border: 2px solid gold;
    height: 1600px !important;
    width: 95%;
    resize: both;
    overflow: scroll;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #283040;
    font-weight: 700;
    line-height: 1.2;
    margin: 1.5em 0 0.5em;
    text-rendering: optimizeLegibility;
}
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
    margin-top: 0;
}
h1 {
    font-size: 2em;
}
h2 {
    font-size: 1.75em;
}
h3 {
    font-size: 1.5em;
}
h4 {
    font-size: 1.25em;
}
h5 {
    font-size: 1.125em;
}
h6 {
    font-size: 1em;
}
p {
    margin: 0 0 1em;
}
ins,
mark {
    background: #fff7e6;
    color: #283040;
    padding: 0.15em;
    text-decoration: none;
}
pre {
    background: #283040;
    border-radius: 3px;
    color: #f8f8fa;
    font-size: 0.875em;
    line-height: 1.5;
    margin: 1.14286em 0;
    overflow: auto;
    padding: 1.5em;
    text-align: left;
    white-space: pre;
    word-spacing: normal;
    word-break: normal;
    word-wrap: normal;
}
pre:first-child {
    margin-top: 0;
}
:not(pre) > code {
    background: #ecedf2;
    border-radius: 3px;
    color: #424b5f;
    font-size: 0.875rem;
    padding: 0.15em;
    white-space: normal;
}
blockquote {
    border-left: 5px solid #00c6ff;
    font-size: 1.25em;
    line-height: 1.4;
    margin: 1.25em 0;
    padding: 0 0 0 1em;
}
blockquote:first-child {
    margin-top: 0;
}
blockquote p {
    margin-bottom: 0.5em;
}
blockquote cite,
blockquote small {
    color: #67758d;
    display: block;
    font-size: 0.75em;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5;
    margin-top: 0.5em;
}
dl {
    margin: 0;
}
dt {
    font-weight: 700;
}
dd,
ol,
ul {
    margin: 0 0 1em;
}
ul {
    list-style: disc;
    padding: 0 0 0 1.125em;
}
ol {
    list-style: decimal;
    padding: 0 0 0 1.5em;
}
li > ol,
li > ul {
    margin-bottom: 0;
}
hr {
    background-color: #dde0e7;
    border: 0;
    height: 1px;
    margin: 1.875em 0;
}
hr:first-child {
    margin-top: 0;
}
img {
    height: auto;
    max-width: 100%;
}
@media only screen and (min-width: 841px) {
    blockquote {
        font-size: 1.5em;
        line-height: 1.3;
    }
    h1 {
        font-size: 2.5em;
    }
    h2 {
        font-size: 2.125em;
    }
    h3 {
        font-size: 1.875em;
    }
    h4 {
        font-size: 1.5em;
    }
    h5 {
        font-size: 1.25em;
    }
    h6 {
        font-size: 1.125em;
    }
}
.gcse-search {
    width: 30%;
    height: 50%;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    line-height: 1.5;
    margin: 0;
    max-width: 100%;
    width: 100%;
}
caption,
table {
    text-align: left;
}
caption {
    color: #67758d;
    font-size: 0.875em;
    font-style: normal;
    margin-bottom: 1em;
}
td,
th {
    border-bottom: 1px solid #dde0e7;
    padding: 0.5em 5px;
}
th {
    color: #283040;
    font-weight: 700;
}
:not(.responsive-table) > table {
    display: block;
    margin: 1.875em 0;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}
:not(.responsive-table) > table:first-child {
    margin-top: 0;
}
:not(.responsive-table) > table tbody,
:not(.responsive-table) > table thead,
:not(.responsive-table) > table tr {
    width: 100%;
}
:not(.responsive-table) > table td {
    min-width: 10em;
}
.responsive-table {
    display: block;
    margin: 1.875em 0;
    overflow-x: auto;
    width: 100%;
}
.responsive-table:first-child {
    margin-top: 0;
}
label {
    color: #283040;
    font-weight: 700;
    line-height: 1.5;
    margin-bottom: 0.25em;
}
input[type='checkbox'] + label,
input[type='radio'] + label {
    font-weight: 400;
    cursor: pointer;
    padding-left: 0.25em;
    padding-right: 1em;
}
input[type='email'],
input[type='number'],
input[type='password'],
input[type='search'],
input[type='tel'],
input[type='text'],
input[type='url'],
select,
textarea {
    background: #fff;
    border: 1px solid #dde0e7;
    border-radius: 3px;
    box-shadow: none;
    box-sizing: border-box;
    color: #283040;
    display: block;
    font-size: 1em;
    font-weight: 400;
    line-height: 1.5;
    max-width: 100%;
    padding: 0.5em;
    width: 100%;
}
input[type='email']:focus,
input[type='number']:focus,
input[type='password']:focus,
input[type='search']:focus,
input[type='tel']:focus,
input[type='text']:focus,
input[type='url']:focus,
select:focus,
textarea:focus {
    outline: 0;
}
::-webkit-input-placeholder {
    color: #9aa4b9;
    opacity: 1;
}
:-ms-input-placeholder {
    color: #9aa4b9;
    opacity: 1;
}
::placeholder {
    color: #9aa4b9;
    opacity: 1;
}
.form-row {
    margin-bottom: 1em;
}
.form-submit {
    margin-top: 1.66667em;
}
.button {
    align-items: center;
    background: #00c6ff;
    border: 0;
    border-radius: 1.75em;
    box-shadow: none;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: inline-flex;
    font-size: 0.875em;
    font-weight: 700;
    justify-content: center;
    letter-spacing: 0.035em;
    line-height: 1.2;
    opacity: 1;
    padding: 0.9em 2.14285em;
    text-decoration: none;
    transition: 0.3s ease;
    vertical-align: middle;
}
.button:active,
.button:focus,
.button:hover {
    color: #fff;
    opacity: 0.8;
    outline: 0;
}
.button-secondary {
    background: 0 !important;
    box-shadow: inset 0 0 0 2px currentColor;
    color: #00c6ff;
}
.button-secondary:active,
.button-secondary:focus,
.button-secondary:hover {
    box-shadow: inset 0 0 0 3px currentColor;
    color: #00c6ff;
    opacity: 1;
}
.button-icon {
    background: 0 !important;
    border: 0;
    color: inherit;
    font-size: 1em;
    font-weight: 400;
    letter-spacing: normal;
    padding: 0.25em;
}
.button-icon:active,
.button-icon:focus,
.button-icon:hover {
    color: #00c6ff;
    opacity: 1;
}
#menu-close,
#menu-open,
.docs-nav .docs-nav-toggle,
.docs-nav .docs-submenu-toggle,
.submenu-toggle {
    background: 0;
    border: 0;
    border-radius: 0;
    box-shadow: none;
    color: inherit;
    cursor: pointer;
    display: block;
    font-size: inherit;
    height: 30px;
    padding: 0;
    position: relative;
    width: 30px;
}
#menu-close:active,
#menu-close:focus,
#menu-close:hover,
#menu-open:active,
#menu-open:focus,
#menu-open:hover,
.docs-nav .docs-nav-toggle:active,
.docs-nav .docs-nav-toggle:focus,
.docs-nav .docs-nav-toggle:hover,
.docs-nav .docs-submenu-toggle:active,
.docs-nav .docs-submenu-toggle:focus,
.docs-nav .docs-submenu-toggle:hover,
.submenu-toggle:active,
.submenu-toggle:focus,
.submenu-toggle:hover {
    outline: 0;
}
.icon {
    color: inherit;
    fill: currentColor;
    flex-shrink: 0;
    height: 1em;
    line-height: 1;
    width: 1em;
}
.icon-close,
.icon-menu {
    background: currentColor;
    border-radius: 1px;
    color: inherit;
    height: 2px;
    left: 50%;
    margin-top: -1px;
    margin-left: -12px;
    position: absolute;
    top: 50%;
    width: 24px;
}
.icon-close:after,
.icon-close:before,
.icon-menu:after,
.icon-menu:before {
    background: currentColor;
    border-radius: 1px;
    content: '';
    height: 100%;
    left: 0;
    position: absolute;
    width: 100%;
}
.icon-menu:before {
    top: -6px;
}
.icon-menu:after {
    bottom: -6px;
}
.icon-close {
    background: 0;
    margin-left: -14px;
    width: 28px;
}
.icon-close:before {
    top: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.icon-close:after {
    top: 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.icon-angle-right {
    background: 0;
    border-color: currentcolor;
    border-style: solid;
    border-width: 1px 1px 0 0;
    box-sizing: border-box;
    height: 8px;
    left: 50%;
    margin-left: -4px;
    margin-top: -4px;
    position: absolute;
    top: 50%;
    width: 8px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.docs-nav-toggle .icon-angle-right {
    height: 12px;
    left: auto;
    margin-left: 0;
    margin-right: 9px;
    margin-top: -6px;
    right: 0;
    width: 12px;
}
.docs-section-item .icon-angle-right {
    left: auto;
    margin-left: 0;
    margin-right: 15px;
    right: 0;
}
.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: polygon(0 0, 0 0, 0 0, 0 0);
    clip-path: polygon(0 0, 0 0, 0 0, 0 0);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
}
.line-left {
    position: relative;
}
.line-left:after {
    background: #00c6ff;
    display: block;
    content: '';
    height: 100%;
    left: -1px;
    position: absolute;
    top: 0;
    width: 5px;
}
.js-reframe {
    margin: 1.875em 0;
}
.js-reframe:first-child {
    margin-top: 0;
}
.important,
.note {
    border-radius: 5px;
    color: #283040;
    margin: 1.875em 0;
    padding: 1em 1.125em;
}
.important:first-child,
.note:first-child {
    margin-top: 0;
}
.note {
    background: #fff7e6;
    border-left: 5px solid #fcb41d;
}
.important {
    background: #ffe9e6;
    border-left: 5px solid #fc381d;
}
.has-gradient {
    background: #00c6ff;
    background: linear-gradient(90deg, #0072ff, #00c6ff);
    color: #fff;
    position: relative;
}
.has-gradient a:not(.button),
.has-gradient h1,
.has-gradient h2,
.has-gradient h3,
.has-gradient h4,
.has-gradient h5,
.has-gradient h6 {
    color: inherit !important;
}
.has-gradient a:not(.button):hover {
    opacity: 0.8;
}
.has-gradient .button:not(.button-secondary) {
    background-color: #fff;
    color: #00c6ff;
}
.has-gradient .button:not(.button-secondary):active,
.has-gradient .button:not(.button-secondary):focus,
.has-gradient .button:not(.button-secondary):hover {
    opacity: 0.85;
}
.has-gradient .button-secondary {
    color: #fff !important;
}
.has-gradient .inner-sm {
    position: relative;
}
.bg-img {
    -webkit-animation: fadeIn20 0.75s ease-in-out;
    animation: fadeIn20 0.75s ease-in-out;
    background-position: 50%;
    background-size: cover;
    bottom: 0;
    left: 0;
    opacity: 0.2;
    position: absolute;
    right: 0;
    top: 0;
}
.grid {
    display: flex;
    flex-wrap: wrap;
    margin-left: -0.9375em;
    margin-right: -0.9375em;
}
.grid-item {
    box-sizing: border-box;
    padding-left: 0.9375em;
    padding-right: 0.9375em;
    position: relative;
    width: 100%;
}
.grid-center {
    justify-content: center;
}
.grid-swap {
    flex-direction: row-reverse;
}
.grid-middle {
    align-items: center;
}
@media only screen and (min-width: 641px) {
    .grid-col-2 .grid-item {
        flex: 0 0 50%;
        max-width: 50%;
    }
}
@media only screen and (min-width: 761px) {
    .grid-col-3 .grid-item {
        flex: 0 0 33.333%;
        max-width: 33.333%;
    }
}
@media only screen and (max-width: 600px) {
    .grid {
        margin-left: -1.5vw;
        margin-right: -1.5vw;
    }
    .grid-item {
        padding-left: 1.5vw;
        padding-right: 1.5vw;
    }
}
@-webkit-keyframes fadeIn20 {
    0% {
        opacity: 0;
    }
    to {
        opacity: 0.2;
    }
}
@keyframes fadeIn20 {
    0% {
        opacity: 0;
    }
    to {
        opacity: 0.2;
    }
}
.site {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    position: relative;
}
.site-content {
    box-sizing: border-box;
    flex-grow: 1;
    width: 100%;
}
.outer {
    padding-left: 150px;
    padding-right: 150px;
}
.inner,
.inner-md,
.inner-sm {
    margin-left: auto;
    margin-right: auto;
    max-width: 95%;
}
.site-header {
    background: #000;
    background-image: url(https://i.imgur.com/L4BIbgl.mp4);
    padding-bottom: 0.2em;
    padding-top: 0.2em;
}
.site-header-inside {
    align-items: center;
    display: flex;
}
.site-branding {
    flex: 0 1 auto;
}
.site-title {
    color: #283040;
    font-size: 1.5em;
    font-weight: 700;
    line-height: 1.2;
    margin: 0;
}
.site-logo {
    margin: 0;
}
.site-logo img {
    max-height: 36px;
}
.menu,
.submenu {
    list-style: none;
    margin: 0;
    padding: 0;
}
.menu-item {
    position: relative;
}
.menu-item.current {
    color: #00c6ff;
}
.menu-item a:not(.button) {
    display: inline-block;
    font-size: 0.9375em;
    line-height: 1.5;
}
#masthead a:not(.button) {
    color: inherit;
    display: inline-block;
    text-decoration: none;
}
#masthead a:not(.button):hover {
    color: #00c6ff;
}
#masthead .site-branding a:hover {
    color: inherit;
}
@media only screen and (min-width: 801px) {
    #menu-close,
    #menu-open {
        display: none;
    }
    .site-navigation {
        margin-left: auto;
    }
    .menu {
        align-items: center;
        display: flex;
    }
    .menu-item {
        display: inline-block;
        margin: 0 0 0 1.25em;
        padding-bottom: 0.1875em;
        padding-top: 0.1875em;
    }
    .menu-item a {
        padding-bottom: 0.5em;
        padding-top: 0.5em;
    }
    .menu-item a.button:not(.button-icon) {
        padding-left: 0.55em;
        padding-right: 0.35em;
        word-break: wrap;
    }
    .menu-item.has-children > a {
        padding-right: 15px;
        position: relative;
    }
    .menu-item.has-children > a:after {
        background: 0;
        border-color: currentcolor;
        border-style: solid;
        border-width: 3px 1px 0 0;
        box-sizing: border-box;
        content: '';
        height: 6px;
        position: absolute;
        right: 0;
        top: 50%;
        width: 6px;
        -webkit-transform: translateY(-50%) rotate(135deg);
        transform: translateY(-50%) rotate(135deg);
    }
    .menu-item.has-children > a.button:not(.button-icon) {
        padding-right: 2.25em;
    }
    .menu-item.has-children > a.button:not(.button-icon):after {
        right: 2.25em;
    }
    .menu-item .submenu-toggle {
        display: none;
    }
    .menu-item.has-children:hover > .submenu {
        opacity: 1;
        transition: margin 0.3s, opacity 0.3s;
        visibility: visible;
    }
    .submenu {
        background: hsla(0, 0%, 100%, 0.581);
        border: 1px solid #dde0e7;
        border-radius: 3px solid gold;
        box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.08);
        left: 0;
        min-width: 350px;
        opacity: 0;
        padding: 0.5em 0;
        position: absolute;
        text-align: left;
        top: 100%;
        transition: opacity 0.2s, visibility 0s 0.2s;
        visibility: hidden;
        width: 100%;
        z-index: 99;
    }
    .submenu .menu-item {
        margin: 0;
        padding: 0 1.2em;
    }
    .submenu .menu-item,
    .submenu a:not(.button-icon) {
        display: block;
        color: #000;
    }
    .submenu a.button:not(.button-icon) {
        margin: 0.8em 0;
    }
}
@media only screen and (max-width: 800px) {
    .site {
        overflow: hidden;
        position: relative;
    }
    .site-branding {
        margin-right: 0.625em;
    }
    .site-header:after {
        background: rgba(66, 75, 95, 0.6);
        content: '';
        left: 0;
        opacity: 0;
        transition: opacity 0.15s ease-in-out, visibility 0s ease-in-out 0.15s;
        z-index: 998;
    }
    .site-header:after,
    .site-navigation {
        height: 100vh;
        position: absolute;
        top: 0;
        visibility: hidden;
        width: 100%;
    }
    .site-navigation {
        background: #fff;
        box-sizing: border-box;
        margin: 0;
        color: #000;
        max-width: 360px;
        -webkit-overflow-scrolling: touch;
        right: -100%;
        transition: right 0.3s ease-in-out, visibility 0s ease-in-out 0.3s;
        z-index: 999;
    }
    .site-nav-inside {
        height: 100%;
        overflow: auto;
        -webkit-overflow-scrolling: touch;
        position: relative;
    }
    .menu--opened .site {
        height: 100%;
        left: 0;
        overflow: hidden;
        position: fixed;
        top: 0;
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        width: 100%;
        z-index: 997;
    }
    .menu--opened .site-navigation {
        right: 0;
        transition: right 0.3s ease-in-out;
        visibility: visible;
    }
    .menu--opened .site-header:after {
        opacity: 1;
        transition-delay: 0s;
        visibility: visible;
    }
    .menu {
        color: #000;
        padding: calc(3vw + 2.8125em) 3vw 3em;
    }
    .submenu {
        border-top: 1px solid #dde0e7;
        display: none;
        padding-left: 1em;
    }
    .menu-item {
        display: block;
        margin: 0;
    }
    .menu-item:not(.menu-button) {
        border-bottom: 1px solid #dde0e7;
    }
    .menu-item:not(.menu-button):first-child {
        border-top: 1px solid #dde0e7;
    }
    .menu-item a.button-icon,
    .menu-item a:not(.button) {
        padding: 0.75em 0;
    }
    .menu-item a:not(.button) {
        display: block;
    }
    .menu-item a.button:not(.button-icon) {
        width: 100%;
    }
    .menu-item.has-children > a {
        margin-right: 2em;
    }
    .menu-item .menu-item:first-child {
        border-top: 0;
    }
    .menu-item .menu-item:last-child {
        border-bottom: 0;
    }
    .menu-item .submenu-toggle {
        color: #000;
        height: 3em;
        position: absolute;
        right: 0;
        top: 0;
    }
    .menu-item.active .submenu-toggle .icon-angle-right {
        -webkit-transform: rotate(135deg);
        transform: rotate(135deg);
    }
    .menu-item.active .submenu {
        display: block;
    }
    .menu-button + .menu-button > .button:not(.button-icon) {
        margin-top: 0;
    }
    #menu-open {
        margin-left: auto;
    }
    #menu-close {
        display: block;
        position: absolute;
        right: 3vw;
        top: 3vw;
    }
}
.post {
    margin-bottom: 2.5em;
}
.post-feed:last-child,
.post-full:last-child {
    margin-bottom: 5em;
}
.has-gradient.page-header,
.has-gradient.post-header {
    padding-bottom: 9.5em;
    padding-top: 3.75em;
    text-align: center;
}
.has-gradient .page-title,
.has-gradient .post-title {
    color: inherit;
    font-size: 2.25em;
    margin: 0;
}
.page-subtitle,
.post-subtitle {
    font-size: 1.125em;
    line-height: 1.5;
    margin: 0.5em 0 0;
    position: relative;
}
.post-title a {
    color: inherit !important;
    text-decoration: none;
}
.post-thumbnail {
    border: 0;
    border-radius: 5px 5px 0 0;
    display: block;
    margin: 0;
}
.post-thumbnail img {
    border-radius: 5px 5px 0 0;
    width: 100%;
}
.post-feed,
.post-full .post-content {
    margin-top: -5em;
    position: relative;
}
.post-feed .post,
.post-full .post-content {
    background: #fff;
    border: 1px solid #dde0e7;
    border-radius: 5px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.08);
}
.post-full .post-content {
    padding: 1.5em;
}
.post-full .post-meta {
    margin: 0 0 0.5em;
}
.post-feed .post {
    padding: 0 0 2.5em;
}
.post-feed .post-meta {
    color: #67758d;
    font-size: 0.875em;
    margin: 0 0 0.5em;
    padding-left: 1.71428em;
    padding-right: 1.71428em;
}
.post-feed .post-header {
    margin: 0 0 1.25em;
    padding-top: 1.875em;
}
.post-feed .post-title {
    font-size: 1.5em;
    margin: 0;
    padding-left: 1em;
    padding-right: 1em;
}
.post-feed .post-excerpt {
    margin-bottom: 1.25em;
    padding-left: 1.5em;
    padding-right: 1.5em;
}
.post-feed .read-more {
    margin: 0;
    padding-left: 1.5em;
    padding-right: 1.5em;
}
.post-feed .read-more-link {
    font-weight: 700;
    text-decoration: none;
}
.post-feed .read-more-link:after {
    font-size: 1.125em;
    content: '\2192';
    line-height: 1.5;
    margin-left: 5px;
}
.post-feed .read-more-link:hover {
    color: #424b5f;
}
@media only screen and (min-width: 641px) {
    .has-gradient .page-title,
    .has-gradient .post-title {
        font-size: 3em;
    }
    .page-subtitle,
    .post-subtitle {
        font-size: 1.25em;
    }
    .post-full .post-meta {
        font-size: 1.125em;
    }
    .post-feed .post-excerpt,
    .post-feed .post-meta,
    .post-feed .post-title,
    .post-feed .read-more,
    .post-full .post-content {
        padding-left: 7%;
        padding-right: 7%;
    }
}
@media only screen and (max-width: 1000px) {
    .post {
        margin-bottom: 4vw;
    }
}
.docs-content {
    padding-top: 2.5em;
    width: 95%;
}
.post-content {
    width: 85%;
}
.post.type-docs {
    margin-bottom: 3.625em;
}
.post.type-docs h1 {
    font-size: 1.875em;
}
.post.type-docs h2 {
    font-size: 1.5em;
}
.post.type-docs h3 {
    font-size: 1.25em;
}
.post.type-docs h4 {
    font-size: 1.125em;
}
.post.type-docs h5,
.post.type-docs h6 {
    font-size: 1em;
}
.post.type-docs .hash-link {
    float: left;
    font-size: 1.25rem;
    height: 1em;
    line-height: 1;
    margin-left: -1.1em;
    opacity: 0;
    text-align: center;
    text-decoration: none;
    transition: opacity 0.4s;
    width: 1em;
}
.post.type-docs .hash-link:before {
    content: '#';
    display: inline-block;
}
.post.type-docs .hash-link:focus,
.post.type-docs .hash-link:hover {
    color: #00c6ff;
}
.post.type-docs h2 .hash-link {
    margin-top: 0.22em;
}
.post.type-docs h3 .hash-link {
    margin-top: 0.1em;
}
.post.type-docs h2:focus .hash-link,
.post.type-docs h2:hover .hash-link,
.post.type-docs h3:focus .hash-link,
.post.type-docs h3:hover .hash-link {
    opacity: 1;
}
.post.type-docs .post-inside {
    background: #fff;
    border: 1px solid #dde0e7;
    border-radius: 5px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.08);
    padding: 0.3em;
    width: 70vw;
}
.post.type-docs .post-title {
    font-size: 1.875em;
    margin: 0 0 1.25em;
    padding: 0 1em;
}
.post.type-docs .post-content {
    padding: 0.775em;
    word-wrap: break-word;
}
#docs-section-items {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin-left: -0.3125em;
    margin-right: -0.3125em;
    padding: 0;
}
#docs-section-items .docs-section-item {
    flex: 1 1 240px;
    margin: 0 0.3125em 0.9375em;
}
#docs-section-items .docs-item-link {
    border: 1px solid #dde0e7;
    border-radius: 3px;
    color: #283040;
    display: block;
    font-weight: 700;
    padding: 0.9375em;
    position: relative;
    text-decoration: none;
    transition: border-color 0.3s ease, color 0.3s ease;
}
#docs-section-items .docs-item-link:hover {
    border-color: #00c6ff;
    color: #00c6ff;
}
.docs-nav {
    margin-bottom: 1.875em;
}
.docs-nav .docs-nav-toggle {
    color: #283040;
    font-size: 1.125em;
    margin: 0;
    padding-right: 15px;
    text-align: left;
}
.docs-nav .docs-submenu-toggle {
    color: #67758d;
    position: absolute;
    right: 0;
    top: 0;
}
#docs-menu {
    color: #283040;
    font-weight: 700;
    line-height: 1.5;
    list-style: none;
    margin: 0.5em;
    padding: 0;
}
#docs-menu > .docs-menu-item > a {
    padding: 0.1875em 0;
}
#docs-menu a {
    color: inherit;
    display: block;
    text-decoration: none;
}
#docs-menu .current,
#docs-menu .current-parent,
#docs-menu a:hover {
    color: #00c6ff;
}
.docs-submenu {
    border-left: 1px solid #dde0e7;
    color: #424b5f;
    display: none;
    font-size: 0.9375em;
    font-weight: 400;
    list-style: none;
    margin-top: 0.625rem;
    padding-left: 1rem;
}
.docs-menu-item {
    color: inherit;
    margin-bottom: 0.625rem;
}
.docs-menu-item.has-children {
    padding-right: 30px;
    position: relative;
}
.docs-menu-item.has-children.active .docs-submenu {
    display: block;
}
.docs-menu-item.has-children.active > .docs-submenu-toggle .icon-angle-right {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
#page-nav {
    text-overflow: wrap;
}
#page-nav .page-nav-title {
    font-size: 1em;
    margin: 0 0 0.625em;
}
#page-nav ul {
    font-size: 0.875rem;
    line-height: 1.5;
    list-style: none;
    padding: 0;
}
#page-nav ul ul {
    border-left: 1px solid #dde0e7;
    margin-top: 0.625rem;
    padding-left: 1.25rem;
}
#page-nav li {
    margin-bottom: 0.625rem;
}
#page-nav li.active > a {
    color: #00c6ff;
}
#page-nav a {
    color: #424b5f;
    display: block;
    text-decoration: none;
}
#page-nav a:hover {
    color: #00c6ff;
}
#page-nav .page-nav-title:only-child {
    display: none;
}
@media only screen and (min-width: 1200px) {
    .post.type-docs .post-content,
    .post.type-docs .post-title {
        padding-left: 8%;
        padding-right: 7%;
    }
}
@media only screen and (min-width: 1200px) {
    .docs-content {
        display: flex;
        padding-top: 3.75em;
        width: 100%;
    }
    .post.type-docs {
        -ms-flex: 1 1 auto;
        align-content: center;
    }
    .docs-nav,
    .page-nav {
        -ms-flex-negative: 0;
        margin-bottom: 5.625em;
    }
    .docs-nav .sticky,
    .page-nav .sticky {
        position: sticky;
        top: 1.875em;
    }
    .docs-nav {
        width: 8.5em;
    }
    #page-nav {
        font-size: 12px;
        margin: 4em;
    }
    #docs-nav-toggle {
        display: none;
    }
}
@media only screen and (min-width: 1091px) {
    #page-nav {
        display: block;
    }
}
@media only screen and (max-width: 800px) {
    .docs-nav {
        background: #fff;
        border: 1px solid #dde0e7;
        border-radius: 5px;
        box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.08);
        box-sizing: border-box;
        margin-bottom: 5%;
        padding: 1em;
    }
    .docs-nav-menu {
        display: none;
    }
    .docs-menu--opened .docs-nav-menu {
        display: block;
    }
    .docs-menu--opened .docs-nav-toggle .icon-angle-right {
        -webkit-transform: rotate(135deg);
        transform: rotate(135deg);
    }
    #docs-menu {
        border-top: 1px solid #dde0e7;
        margin-top: 1.25em;
        padding-top: 1.25em;
    }
}
.block {
    padding-top: 3.75em;
}
.block:not(.block-hero) {
    background: #fff;
}
.block:last-child {
    padding-bottom: 3.75em;
}
.block-header,
.block-image {
    margin-bottom: 1.5em;
}
.block-title {
    align-self: center;
    margin: 0;
}
.block-subtitle {
    color: #67758d;
    line-height: 1.5;
    margin-bottom: 0;
}
.block-subtitle:not(:first-child) {
    margin-top: 0.5em;
}
.block-buttons,
.grid-item-buttons {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 0.9375em;
}
.block-buttons a,
.grid-item-buttons a {
    font-weight: 700;
    text-decoration: none;
}
.block-buttons {
    justify-content: center;
}
.block-buttons a {
    margin: 0 0.375em 0.75em;
}
.grid-item-buttons a {
    margin: 0 0.75em 0.75em 0;
}
.has-gradient .block-subtitle {
    color: inherit;
}
.block-hero .block-buttons:not(:first-child),
.block-text .block-buttons:not(:first-child) {
    margin-top: 1.875em;
}
.block-text .grid-item {
    max-width: 680px;
    text-align: center;
}
.block-text .block-title {
    font-size: 1.875em;
}
@media only screen and (min-width: 641px) {
    .block-text .block-content {
        font-size: 1.125em;
    }
    .block-text .block-title {
        font-size: 2.125em;
    }
}
@media only screen and (min-width: 801px) {
    .block-text .grid-item:not(:only-child) {
        flex: 0 0 50%;
        max-width: 90%;
    }
    .block-body:not(:only-child) .block-buttons {
        justify-content: flex-start;
    }
    .block-body:not(:only-child) .block-buttons a {
        margin-left: 0;
        margin-right: 0.75em;
    }
}
@media only screen and (min-width: 1001px) {
    .block-image:not(:only-child) {
        padding-right: 0.5em;
    }
    .grid-swap .block-image:not(:only-child) {
        padding-left: 0.5em;
        padding-right: 0.9375em;
    }
}
.block-cta .has-gradient {
    border-radius: 5px;
    margin-bottom: 1.875em;
    padding: 3.75em 3vw 1.875em;
}
.block-cta .block-header {
    max-width: 680px;
    text-align: center;
}
.block-cta .block-title {
    font-size: 1.875em;
}
.block-cta .block-subtitle {
    font-size: 1.125em;
}
@media only screen and (min-width: 641px) {
    .block-title {
        font-size: 2.125em;
    }
}
@media only screen and (min-width: 801px) {
    .block-cta .has-gradient {
        padding-left: 7%;
        padding-right: 7%;
    }
    .block-cta .block-header {
        flex: 0 0 66.666%;
        max-width: 66.666%;
        text-align: left;
    }
    .block-cta .block-buttons {
        flex: 0 0 50%;
        margin-top: 0;
        max-width: 50%;
    }
}
.block-hero + .block-grid:not(.has-header) {
    background: 0;
    padding-top: 0;
}
.block-grid .block-header {
    margin-bottom: 2em;
    text-align: center;
}
.block-grid .block-title {
    font-size: 1.875em;
}
.block-grid .grid-item {
    text-align: center;
    display: flex;
    flex-direction: column;
    margin-bottom: 1.875em;
}
.grid-item-inside {
    background: #fff;
    border: 1px solid #dde0e7;
    border-radius: 3px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.08);
    box-sizing: border-box;
    flex-grow: 1;
    padding-bottom: 0.75em;
}
.grid-item-image {
    display: block;
    width: 100%;
}
.grid-item-image,
.grid-item-image img {
    border-radius: 3px 3px 0 0;
}
.grid-item-title {
    font-size: 1.5em;
    margin: 1em 0 0.5em;
    padding-left: 1em;
    padding-right: 1em;
}
.grid-item-title:first-child {
    margin-top: 1.25em;
}
.grid-item-title a {
    color: inherit !important;
    text-decoration: none;
}
.grid-item-buttons,
.grid-item-content {
    padding-left: 1.5em;
    padding-right: 1.5em;
}
.grid-item-content {
    margin-bottom: 1.25em;
}
.grid-item-buttons a:not(.button):after {
    font-size: 1.125em;
    content: '\2192';
    line-height: 1.5;
    margin-left: 5px;
}
@media only screen and (max-width: 1000px) {
    .block-grid .grid-item {
        margin-bottom: 4vw;
    }
}
.block-hero {
    padding-bottom: 7.5em;
    position: relative;
    text-align: center;
}
.block-hero .block-header {
    margin-bottom: 0.75em;
}
.block-hero .block-title {
    font-size: 2.25em;
}
.block-hero .block-content {
    font-size: 1.125em;
    line-height: 1.5;
}
.block-hero + .block {
    margin-top: -5em;
    position: relative;
}
@media only screen and (min-width: 641px) {
    .block-hero .block-title {
        font-size: 3em;
    }
    .block-hero .block-content {
        font-size: 1.25em;
    }
    .block-hero .block-buttons a {
        font-size: 1em;
    }
}
.site-footer {
    background-color: #fff;
    padding-bottom: 1.5em;
    padding-top: 1.5em;
}
#colophon a:not(.button) {
    color: inherit;
}
#colophon a:not(.button):focus,
#colophon a:not(.button):hover {
    color: #00c6ff;
}
.site-info,
.social-links {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    font-size: 0.675em;
    line-height: 1.2;
}
.site-info .button:not(.button-icon),
.social-links .button:not(.button-icon) {
    font-size: inherit;
    line-height: 1.2;
    padding: 0.3em 1em;
}
.site-info {
    margin: 0.25em 0 0;
    text-align: center;
}
.site-info .copyright,
.site-info > a {
    margin: 0 4px 0.2em 0;
}
.social-links {
    margin-top: 0.5375em;
}
.social-links a {
    margin: 0 50px 0.2em;
}
.social-links .icon {
    font-size: 20px;
}
@media only screen and (min-width: 641px) {
    .site-footer-inside {
        align-items: flex-start;
        display: flex;
    }
    .site-info {
        text-align: left;
    }
    .site-info,
    .social-links {
        justify-content: flex-start;
    }
    .social-links {
        flex: 0 0 auto;
        flex-wrap: nowrap;
        margin-left: auto;
        margin-top: 0;
    }
    .social-links a {
        margin-left: 20px;
        margin-right: 0;
    }
}
.palette-green a:not(.button) {
    color: #20c86e;
}
.palette-green a:not(.button):hover {
    color: #424b5f;
}
.palette-green blockquote {
    border-color: #20c86e;
}
.palette-green .button,
.palette-green .line-left:after {
    background: #20c86e;
}
.palette-green .has-gradient {
    background: #20c86e;
    background: linear-gradient(90deg, #1ba65b, #20c86e);
}
.palette-green #colophon a:not(.button):hover,
.palette-green #docs-menu .current,
.palette-green #docs-menu .current-parent,
.palette-green #docs-menu a:hover,
.palette-green #masthead a:not(.button):hover,
.palette-green #page-nav a:hover,
.palette-green #page-nav li.active > a,
.palette-green .button-icon:active,
.palette-green .button-icon:focus,
.palette-green .button-icon:hover,
.palette-green .button-secondary,
.palette-green .has-gradient .button:not(.button-secondary),
.palette-green .menu-item.current,
.palette-green .post.type-docs .hash-link:focus,
.palette-green .post.type-docs .hash-link:hover {
    color: #20c86e;
}
.palette-green #docs-section-items .docs-item-link:hover {
    border-color: #20c86e;
    color: #20c86e;
}
.palette-navy a:not(.button) {
    color: #004e92;
}
.palette-navy a:not(.button):hover {
    color: #424b5f;
}
.palette-navy blockquote {
    border-color: #004e92;
}
.palette-navy .button,
.palette-navy .line-left:after {
    background: #004e92;
}
.palette-navy .has-gradient {
    background: #004e92;
    background: linear-gradient(90deg, #000428, #004e92);
}
.palette-navy #colophon a:not(.button):hover,
.palette-navy #docs-menu .current,
.palette-navy #docs-menu .current-parent,
.palette-navy #docs-menu a:hover,
.palette-navy #masthead a:not(.button):hover,
.palette-navy #page-nav a:hover,
.palette-navy #page-nav li.active > a,
.palette-navy .button-icon:active,
.palette-navy .button-icon:focus,
.palette-navy .button-icon:hover,
.palette-navy .button-secondary,
.palette-navy .has-gradient .button:not(.button-secondary),
.palette-navy .menu-item.current,
.palette-navy .post.type-docs .hash-link:focus,
.palette-navy .post.type-docs .hash-link:hover {
    color: #004e92;
}
.palette-navy #docs-section-items .docs-item-link:hover {
    border-color: #004e92;
    color: #004e92;
}
.palette-violet a:not(.button) {
    color: #8e2de2;
}
.palette-violet a:not(.button):hover {
    color: #424b5f;
}
.palette-violet blockquote {
    border-color: #8e2de2;
}
.palette-violet .button,
.palette-violet .line-left:after {
    background: #8e2de2;
}
.palette-violet .has-gradient {
    background: #8e2de2;
    background: linear-gradient(90deg, #4a00e0, #8e2de2);
}
.palette-violet #colophon a:not(.button):hover,
.palette-violet #docs-menu .current,
.palette-violet #docs-menu .current-parent,
.palette-violet #docs-menu a:hover,
.palette-violet #masthead a:not(.button):hover,
.palette-violet #page-nav a:hover,
.palette-violet #page-nav li.active > a,
.palette-violet .button-icon:active,
.palette-violet .button-icon:focus,
.palette-violet .button-icon:hover,
.palette-violet .button-secondary,
.palette-violet .has-gradient .button:not(.button-secondary),
.palette-violet .menu-item.current,
.palette-violet .post.type-docs .hash-link:focus,
.palette-violet .post.type-docs .hash-link:hover {
    color: #8e2de2;
}
.palette-violet #docs-section-items .docs-item-link:hover {
    border-color: #8e2de2;
    color: #8e2de2;
}
